
#wb_header { height: 230px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 450px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-y center center; background-size: auto auto; }
#wb_footer { height: 90px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
body { background: #fcfcfc url("../gallery_gen/b056522866dc797b696b9e701e24e776.jpg") repeat-x scroll center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 770px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 770px; overflow: visible; min-height: 770px; }
#wb_element_instance20 { top: 70px; left: 340px; min-width: 570px; width: 570px; min-height: 60px; height: 60px; display: block; z-index: 382; }
#wb_element_instance21 { top: 140px; left: 570px; min-width: 630px; width: 630px; min-height: 38px; height: 38px; display: block; z-index: 380; }
#wb_element_instance22 { top: 183px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; z-index: 581; }
#wb_element_instance22 > ul { display: block; }
#wb_element_instance22 ul { background: #cad408 none repeat-x center top; border: 0px none #000000; }
#wb_element_instance22, #wb_element_instance22 ul { text-align: center; }
#wb_element_instance22 ul ul { background: #b2e8d8 none repeat-x left top; }
#wb_element_instance22 li { margin: 0px 0px 0px 0px; }
#wb_element_instance22 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 37px 15px 37px; font: normal bold 16px 'IBM Plex Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat right center; }
#wb_element_instance22 li.over > a, #wb_element_instance22 li:focus > a { border: 0px none #000000; font: normal bold 16px 'IBM Plex Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x left center; }
#wb_element_instance22 li.active > a { border: 0px none #000000; font: normal bold 16px 'IBM Plex Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x left center; }
#wb_element_instance22:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance22:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance22:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance23 { top: 66px; left: 0px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; z-index: 374; }
#wb_element_instance24 { top: 60px; left: 28px; min-width: 1140px; width: 1140px; min-height: 38px; height: 38px; display: block; z-index: 108; }
#wb_element_instance25 { top: 98px; left: 180px; min-width: 1020px; width: 1020px; min-height: 24px; height: 24px; display: block; z-index: 111; }
#wb_element_instance26 { top: 142px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance27 { top: 110px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
